td.EventHeader {
	color: #000000;
	Background-Color : #FFFFFF;	
	text-align:center;
	Font-Family : Arial, Verdana, Helvetica, sans-serif;
	Font-Size : 8pt ;
	Font-Weight : bold;
}

td.EventY {
	Font-Size : 8pt ;
	height:15px;
	width:14%;
	Font-Family : Arial, Verdana, Helvetica, sans-serif;
	Text-Align : center;	
	padding:2px;
	background-color : #AAAAAA;
}

td.EventN {
	Font-Size : 8pt ;
	height:15px;
	width:14%;
	Font-Family : Arial, Verdana, Helvetica, sans-serif;
	Text-Align : center;	
	padding:2px;
	background-color : #FFFFFF;
}

.tip {
	font:10px/12px Arial,Helvetica,sans-serif; 
	border:solid 1px #666666; 
	width:270px; 
	padding:1px; 
	position:absolute; 
	z-index:100; 
	visibility:hidden; 
	color:#333333; 
	top:20px; 
	left:90px; 
	background-color:#ffffcc; 
	layer-background-color:#ffffcc;
}